html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body,
div,
h1,
h2,
h3,
h4,
h5,
h5,
p,
ul,
ol,
li,
dl,
dt,
dd {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

ul,
ol {
	list-style-type: none;
}

em {
	font-style: normal
}

body {
	color: #444;
}

input,
textarea {
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 30px;
	border: none;
	outline: none;
}

a {
	color: #333;
	text-decoration: none;
	cursor: pointer;
}



body,
div {
	line-height: 24px;
	font-size: 16px
}

img {
	display: block;
	max-width: 100%;
}

.phoneTop{
	display: none;
}
.pcTop,.pcTop img{
	width: 100%;
}
.content{
	width: 1200px;
	margin: 20px auto;
}
.titleBox{
	width: 100%;
	margin: 40px auto;
	text-align: center;
}
.titleBox img{
	margin: auto;
}
.bannerVideo {
	height: 620px;
	width: 100%;
}
.videoBox{
	position: relative;
	width: 90%;
	padding: 0 5%;
}
.bannerVideo .swiper-slide a{
	display: block;
	border: 1px solid #c08f6e;
	padding: 20px;
	border-radius: 15px;
}
.bannerVideo .swiper-slide{
	height: 282px;
	list-style: none;
	width: 100%;
}
.bannerVideo .swiper-slide img{
	width: 300px;
	height: 169px;
	margin: auto;
}
.videoBox .RightChange,.videoBox .leftChange{
	position: absolute;
	cursor: pointer;
	bottom: 40%;
}
.videoBox .RightChange{
	right: 0;
}
.videoBox .leftChange{
	left: 0;
}

.bannerVideo .swiper-slide p{
	-webkit-line-clamp: 2;
	line-height: 30px;
	height: 60px;
	margin-top: 10px;
}

/*  */
.zixunBanner{
	height: 446px;
}
.zixunBanner li{
	height: 100%!important;
}
.zixunBanner li img{
	width: 780px;
	height: 440px;
}
/* 多行省略 */
.bannerVideo .swiper-slide p,.textBox a h3,.textBox a p,.listBnaner li a{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	word-break: break-all;
	overflow: hidden;
}
.textBox{
	position: absolute;
	right: 0;
	width: 460px;
	top: 50px;
	height: 300px;
	background: #c08f6e;
	padding: 20px;
}
.textBox a{
	display: block;
	width: 90%;
	margin: 20px auto;
}
.textBox a h3{
	font-size: 19px;
	text-align: center;
	color: #fff;
	margin-bottom: 15px;
	-webkit-line-clamp: 2;
}
.textBox a p{
	-webkit-line-clamp: 6;
	line-height: 30px;
	color: #fff;
	font-size: 16px;
}
.upChange,.downChange{
	position: absolute;
	right: 200px;
	z-index: 99;
	cursor: pointer;
}
.upChange{
	top: 10px;
}
.downChange{
	bottom: 10px;
}
.listBnaner{
	margin-top: 20px;
}
.listBnaner li{
	background: #f3f3f3;
	padding: 20px 0;
}
.listBnaner li a{
	-webkit-line-clamp: 2;
	line-height: 30px;
	height: 60px;
	width: 90%;
	margin: 0 auto;
}
.listBnaner .butBox,.bannerhaibao .butBox{
	width:200px;
	margin: 10px auto;
	display: flex;
	justify-content: space-around;
}
bannerhaibao li img{
	width: 100%;
}
.listBnaner .butBox img,.bannerhaibao .butBox img{
	cursor: pointer;
}
.picBanner li img {
	width: 100%;
	display: block;
}

.picBanner li {
	position: relative;
}

.picBanner li p {
	position: absolute;
	width: 90%;
	line-height: 35px;
	color: #FFFFFF;
	background-color: rgba(0, 0, 0, 0.5);
	font-size: 16px;
	bottom: 0;
	padding: 0 5%;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: none;
}

.picBanner .swiper-slide {
	width: 50%;
	transition-timing-function: linear;
	position: relative;
}

.picBanner li::before {
	content: "";
	width: 100%;
	height: 100%;
	z-index: 9;
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
}

.picBanner .swiper-slide-active::before {
	display: none !important;
}

.picBanner .swiper-slide-active p {
	display: block;
}

.picBanner .leftChange,
.picBanner .RightChange {
	position: absolute;
	top: 45%;
	cursor: pointer;
	z-index: 99;
}

.picBanner .leftChange img,
.picBanner .RightChange img {
	width: 50px;
}

.picBanner .RightChange {
	right: 20%;
}

.picBanner .leftChange {
	left: 20%;
}
.copyRight{
	background: #8f836e;
	padding: 40px 0;
}
.copyRight p{
	text-align: center;margin-bottom: 10px;
	color: #fff;
}
.zixunBanner .swiper-button-next,.zixunBanner .swiper-button-prev{
	display: none;
}
/* 手机版 */
@media (max-width:760px) {
	.content,.zixunBanner li img{
		width: 100%;
	}
	.pcTop,.upChange,.downChange{
		display: none;
	}
	.phoneTop,.zixunBanner .swiper-button-next,.zixunBanner .swiper-button-prev{
		display: block;
	}
	.bannerVideo,.zixunBanner li img,.textBox,.zixunBanner{
		height: auto;
	}
	.videoBox .RightChange, .videoBox .leftChange{
		position: initial;
	}
	.bannerVideo .swiper-slide a{
		width: 90%;
		margin: auto;
		padding: 1rem 4%;
	}
	.videoBox .butBox{
		width: 50%;
		margin: 0.5rem auto;
		display: flex;
		justify-content: space-around;
	}
	.textBox{
		position: initial;
		width: 95%;
		padding: 1rem 2.5%;
	}
	.textBox a{
		margin: 0 auto;
	}
	.zixunBanner li{
		height: auto !important;
	}
	.swiper-button-next,.zixunBanner .swiper-button-prev{
		top: 5rem;
	}
	.listBnaner li{
		padding: 0;
		height: 4rem;
	}
	.listBnaner{
		width: 95%;
		margin: 1rem auto;
	}
	.listBnaner li a{
		line-height: 1.5rem;
		height: 3rem;
		margin: 0.5rem auto;
		width: 90%;
	}
	.listBnaner{
		height: 16rem;
		padding-bottom: 2rem;
	}
	.listBnaner .butBox{
		position: absolute;
		bottom: 0;
		width: 50%;
		left: 25%;
		z-index: 99;
	}
	.haibaoBox{
		width: 95%;
		margin: 1rem auto;
	}
	.picBanner .RightChange{
		right: 0;
	}
	.picBanner .leftChange{
		left: 0;
	}
	.copyRight p{
		font-size: 0.7rem;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}




























/* 手机版样式 */
@media screen and (max-width:760px) {}